---     
tags: 
  - CustomPoints
description: Returns a CustomPoint.<br/><br/>User must be an admin.
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
          "colour": "#62a0ea",
          "coordinates": [53.69704510130297, -1.3583557125157466],
          "custom_point_group": {
              "id": 1,
              "name": "Custom Point Group Name"
          },
          "displacement_errors": [1.0, 2.0],
          "displacements": [1.0, 2.0],
          "formatted_dates": ["2024-01-01", "2024-02-01"],
          "id": 7,
          "installed_at": "20240117",
          "name": "",
          "rcs": [1.0, 2.0],
          "reference_id": 5,
          "scr": [1.0, 2.0],
          "shape": "square"
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'User not authorised'

